/*xmlj_white.css*/

/*Formatting used for Slides*/
/*=========================================================================*/

BODY
{
  margin-left: 2%;
  margin-right: 2%;
  color: black;
  background: white;
  font-size: 32px;
  font-family: arial, helvetica, sans-serif;
}
  
TABLE.navbar
{
  line-height: 1px;		/* Avoid space above small icons */
}

DIV.slidebody 
{
  color: black;
  margin: 0;
}

CODE
{
  color: navy;
  font-size: 80%;
  font-weight: bold;
  font-family: "Courier New", courier, monospace;
}

PRE
{ 
  color: navy;
  font-size: 80%;
  font-weight: bold;
  font-family: "Courier New", courier, monospace;
}

HR.top 
{
  margin-bottom: 0.2em;
}

HR
{ 
  margin-top: 0;
  color: black;
}

HR.bottom
{
  margin-top: 0.2em;
  clear: both;
}

A:link    { color: #0000CC /* light blue */; text-decoration: underline } 
A:visited { color: #0000CC; text-decoration: underline }
A:active  { color: red }
A.offsite { color: blue }

IMG 
{
  border: 0;
}

UL, OL 
{ 
  color: black;
/*  margin-left: 0px;*/
  margin-top: 0;
  margin-bottom: 0;
  font-size: 100%;
}

UL UL.compact, UL OL.compact, OL UL.compact, OL OL.compact 
{
 /* margin-left: 5px;*/
  font-size: 90%;
}

UL UL, UL OL, OL UL, OL OL 
{
  margin-left: 30px;
  font-size: 90%;
}

DL
{
  margin-top: 0;
  margin-bottom:0;
  font-size: 100%;
}

DT
{
  font-size: 100%;
}

DD
{
  font-size: 90%;
  margin-left: 30px;
}

H1.slideList 
{ 
  text-align: center;
  font-size: 110%;
  margin-top: 0;
}

H1.slide 
{ 
  color: navy;
  font-size: 30px;
  font-weight: bold;
  margin-top: 0;
  margin-bottom: 0;
  font-family: arial, helvetica, sans-serif;
}

H2 
{
  color: black;
  font-size: 100%;
  font-family: arial, helvetica, sans-serif;
}

H3 
{
  color: black;
  font-size: 80%;
  font-family: arial, helvetica, sans-serif;
}  

H4 
{
  color: black;
  font-size: 70%;
  font-family: arial, helvetica, sans-serif;
}

P.tab
{
  margin-left: 30px;
}

P.tab2
{
  margin-left: 60px;
}

P.tab3
{
margin-left: 90px;
}

P.author  
{ 
  font-size: 80%;
  font-style: italic;
  color: black;
}

P.index 
{
  font-size: 80%;
  color: black;
}

SMALL
{
  font-size: 80%;
}

BIG
{
  font-size: 120%;
}



/*Formatting I don't use*/
/*=====================================================*/
/*
TT
{ 
  color: navy;
  font-size: 75%;
  font-weight: bold;
  font-family: "Courier New", courier, monospace;
}

P.top 
{ 
  margin-top: 0em;
  margin-bottom: 0em;
}

BLOCKQUOTE 
{
  font-style: italic;
  margin-left: 5%;
  margin-right: 5%;
  color: #005500; /* dark green */
}

BLOCKQUOTE SPAN.attribution 
{
  font-style: normal;
  font-weight: bold;
}

EM { 
  color: maroon; /* dark red */
}

/*Used to highlight features in PRE and CODE*/ 
/*SPAN.keyword, SPAN.comment and SPAN.string*/
/*=====================================================*/

CODE SPAN.keyword
{
  color: #00FF00;
}

CODE SPAN.comment 
{
  color: #22CC00; 
  font-weight: normal;
  font-style: italic;
}

CODE SPAN.string 
{
  color: #0000FF; 
}

PRE SPAN.keyword
{
  color: #00FF00; 
}
 
PRE SPAN.comment
{, 
  color: #22CC00;
  font-weight: normal;
  font-style: italic;
}

PRE SPAN.string
{
  color: #0000FF; 
}



